
/*
**	Custom fields - select
*/

.select
{
	position: relative;
	border: 1px #ccc solid;
}

.select:hover
{
	border-color: #aaa;
}

.select .title
{
	position: relative;
	cursor: pointer;
}

.select .title .text
{
	padding: 5px 42px 5px 10px;
	min-height: 20px;
	line-height: 20px;
	font-family: verdana;
	font-size: 13px;
	color: #333;
}

.select .title INPUT.text
{
	display: block;
	border: none;
	background: transparent;
}

.select .title .placeholder
{
	color: #888;
}

.select .title .control
{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 32px;
	cursor: pointer;
}

.select .title .control SPAN
{
	position: absolute;
	top: 50%;
	display: block;
	margin-top: -16px;
	width: 32px;
	height: 32px;
	background-image: url(../images/custom-fields.png);
	background-repeat: no-repeat;
}

.select 		.title .control SPAN	{ background-position: 0 0; }
.select:hover	.title .control SPAN	{ background-position: 0 -32px; }
.select:active	.title .control SPAN	{ background-position: 0 -64px; }
.select.disable	.title .control SPAN	{ background-position: 0 -96px; }

.select .dropdown
{
	z-index: 1;
	position: absolute;
	top: 100%;
	left: -1px;
	right: -1px;
	display: none;
}

.select.opened .dropdown
{
	display: block;
	font-size: 13px;
	color: #555;
}

.select .dropdown UL
{
	margin: 0;
	padding: 0;
	max-height: 200px;
	overflow: auto;
	border: 1px #aaa solid;
	background: #fff;
	list-style: none;
}

.select .dropdown LI
{
	margin: 0;
	padding: 5px 10px;
	cursor: pointer;
}

.select .dropdown LI:hover
{
	background-color: #f4f4f4;
}

.select .dropdown .selected
{
	color: #003781;
}

